Subject: Re: Job | Tech Support Remote Screening
From: RAHUL NISHAD <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 00:24:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6411 Applicants

View All

RAHUL NISHAD
As a B.tech(computer science) student In my four year of professional education ,I learned many web languages like (Html,css,JavaScript,PHP) and working on web tools like xamp,git hub during my project. In another hand I have database administration skills through my academic training session . I learned or interested in DBMS concepts , I have oracle Dbadba11g certification . In future I want to make a carrier in database administrator.currently I am working as a Sql support engineer in NCR corporation. I want a suitable mentors / company for joining to improve my skills . Definitely I know ,I am a hard worker with smart mind , So give me opportunity because I know great things happens when opportunity meats excellence

Shortlist

Reject

Current Designation sql application support engineer
Current Company NCR Corporation India Pvt. Ltd
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Greater Noida
Education
B.Tech/B.E.
ABES Institute Of Technology, Ghaziabad
Key Skills
python, ui development, github, bootstrap, oracle sql, oracle dba, css, html, sql, front end design, Django, SQL Server Database Administrator, Database Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem